/* display inline-block */
	#mainnav, 
	#mainnav li, 
	.faker,
	#subscribe ul li,,
	#footer .col,
	#gallery .gallery-image,
	.InvestorCenter #update-highlight,
	.InvestorCenter #updates,
	.InvestorCenter #shareprice,
	.InvestorCenter #links ul li,
	.col50,
	#tab-nav li,
	.structureleft,
	.structureright
		{display:inline; zoom:1;}

/* general fix for lists. */
	li {zoom:1;position:relative;}

/* Alpha opacity fix */
	.floating a:hover img {filter:alpha(opacity=80);}

#main .wrapper {float:right; margin-right:90px;}
	#container {width:980px;}
	#main {padding-bottom:0;}